/*
Theme Name: Kemsol Theme
Theme URI: 
Description: Kemsol child theme for the Canvas theme.   
Author: Kevin Trye
Author URI: www.wordhost.co.nz
Template: canvas
Version: 1
*/


@import url('../canvas/style.css');

/*----------------------- Course Result Grade Book --------------------*/
table.wpcw-user-table-data tr th{
    padding: 0 15px;
}
table.wpcw-user-table-data tr td{
    padding: 10px 15px;
}
div.table-wrapper {
    overflow: auto;
}
td.user-table span {
    display: block;
    margin: 0 0 0px 71px;
}
span.user-avatar {
    margin: 0 10px !important;
    float: left;
}
td.user-table span.user-full-name {
    font-weight: 700;
    font-size: 17px;
}
td.user-table span.username {
    font-size: 14px;
}
td.user-table  span.user-email {
    font-size: 14px;
}
.wpcw-action-buttons {
    margin: 10px 0;
}
a.button-primary {
    background: #2EA2CC;
    border: #0074A2 1px solid;
    color: #FFFFFB !important;
    border-radius: 5px;
    padding: 5px 10px;
}
table#wpcw_tbl_course_access_summary tr td {
    padding: 15px 20px;
}
table#wpcw_tbl_course_access_summary tr th{
    padding: 0 20px;
}
.post-entries {
    clear: both;
    margin-top: -20px;
    display: none;
}

/* CourseWare Custom CSS
----------------------------- */
input.wpfh_batch_checkbox {
    width: 24% !important;
}
.sp-cdm-r-folder-image {
    margin-right: 15px;
}
input#spcdm_batch_check_all {
    width: 2% !important;
}
.wpcw_fe_quiz_box_pending input[type="radio"] {
    width: 45% !important;
}